[Unit]
Description=FastCGI server for Lemonldap::NG websso system
After=network.target
Documentation=https://lemonldap-ng.org/documentation/latest/fastcgiserver

[Service]
Type=forking
EnvironmentFile=/etc/default/lemonldap-ng-fastcgi-server
PIDFile=/run/llng-fastcgi-server/llng-fastcgi-server.pid
ExecStart=/usr/sbin/llng-fastcgi-server
ExecStop=-/sbin/start-stop-daemon --quiet --stop --retry QUIT/5 --pidfile ${PID}
KillMode=mixed
PrivateTmp=yes

[Install]
Alias=llng-fastcgi-server.service
WantedBy=multi-user.target

